/* possible all site css */
strong{ font-weight:bold !important; }
.googleMapCanvas{ margin-bottom:15px !important; }
.tWrap div.guestBook-entry {
	padding:4px 0 4px 0;
	margin:6px 0 12px 0;
}
.ccm-layout-cell > div{ margin-bottom:15px; }
.mceIframeContainer { padding:5px !important; }
.tWrap a{ border:none !important;border-style:none !important; }
.tWrap img{ border:none !important;border-style:none !important; }


/*=========================================================
======================UNIVERSAL============================
=========================================================*/

.boxShadow{ -webkit-box-shadow: 0px 3px 4px 1px rgba(0, 0, 0, 0.1); box-shadow: 0px 3px 4px 1px rgba(0, 0, 0, 0.1); }
.clear, .spacer{ clear:both; }
.floatLeft{ float:left; }
.floatRight{ float:right !important; }

body{ background:url('../images/home_repeatable.jpg') top center repeat-y #f0f0f0; }
.tWrap .pageContainer{ width:1020px; margin:0 auto; background:#fff; min-height:400px;padding:30px 0 55px 0; }

.tWrap .headerContainer{ background:url() top center repeat-x; height:140px; }
.tWrap .logo {display:block;width:258px; height: 175px; text-indent:-5000px;background:url(../images/logo.png) 0 0 no-repeat; margin:10px 0 0 6px;}
.tWrap header h1 { padding:23px 0 0 0; }
.tWrap .headerContent{ padding-top:25px; }

.tWrap .mainWrapper{ margin-top:0px; }
.tWrap .sidebarTop{ margin-top:0px; padding-bottom:20px;}
.tWrap .sidebarBottom{  margin-top:20px; }
.tWrap .mainContent{ margin-top: 80px;  }
.tWrap .topNumber{ height:45px; }
.tWrap .innerBorder{ /*border:1px solid #cbcccc;*/ }
.tWrap .innerContent{ padding:25px; }
.tWrap .sidebarBottom .innerContent{padding:5px !important;}
.tWrap .footerContainer{  }
.tWrap .footerContent{ border: 1px solid #c9c5c4; padding: 10px; background: url('../images/footer-bg.png') ; }
.tWrap .footerLogo{ width: 200px; float: right !important; padding: 5px 0;}
.tWrap .footer-logo-img{position:relative; top:-58px; float:right;}

.tWrap .footerContainer{ height:85px;}
.tWrap .footerContainer p{ color:#736b55; float: left; }
.tWrap .footerContainer .nav{ }
.tWrap .footerContainer .nav li{ float:left; list-style:none; border-right:1px solid #fff; background:none; padding:0px 5px; }
.tWrap .footerContainer .nav li:last-child{ border:none; }
.tWrap .footerContainer .nav li a{ color:#fff; background:none; }
.tWrap .footerContainer .nav li a:hover{ color:#a6c1d0; }

.tWrap .imageContainer{  }
.tWrap .imageContainer p, .tWrap .imageContainer h3{ color:#736b55; }
.tWrap .imageContainer h1{ font-size:23px; color:#fff; font-weight:normal; margin-bottom:15px; }
.tWrap h1.pageTitle{color:#4b4b4b; font-size: 30px; font-weight: bold; border-bottom: 5px solid #B5A9A5; padding: 10px 0 2px 0; text-transform: uppercase; margin-bottom: 15px;}
.tWrap .slideshowContainer{ padding:5px; border:1px solid #002134; margin-bottom:10px; background:#000d14; }
.tWrap .slideshowContainer p{ padding:0px; line-height:1; }

.tWrap .headerNav .nav{ width:100%;  }
.tWrap .headerNav .nav li{ float:left; list-style:none; width:100%; padding:0 27px 0 0; position:relative; background:none; line-height:1; background: url('../images/separator-line.png') no-repeat bottom left; }
.tWrap .headerNav .nav li a{ font-size:18px; display:block; padding:15px 12px; color:#736B55; font-weight:900; width:220px; text-transform:uppercase; /*border-top:1px solid #e7e8e9 !important; border-bottom:1px solid #ffffff !important;*/ }
.tWrap .headerNav .nav li a:hover, .tWrap .headerNav .nav li a.nav-path-selected{  }
.tWrap .headerNav .nav li:hover, .tWrap .headerNav .nav li.nav-path-selected{ background:url(../images/button.png) no-repeat right top }
.tWrap .headerNav .nav ul { margin:12px 0;}
.tWrap .headerNav .nav ul li { padding: 10px 0; background:url(../images/navinnerstyle.png) 25px 15px no-repeat; color:#2a2a2a; float:none; }
.tWrap .headerNav .nav ul li:hover, .tWrap .headerNav .nav ul li.nav-path-selected { background:url(../images/navinnerstyle.png) 25px 15px no-repeat; }
.tWrap .headerNav .nav ul li a { background:none; border:none !important; color:#1d1d1d; font-size:15px; font-weight:normal; padding:0px 0 0 35px; width:auto; text-transform: none;}
.tWrap .headerNav .nav ul li a:hover, .tWrap .headerNav .nav ul li a.nav-path-selected{ background:none; border:none !important; color:#736b55; }

.tWrap .homeContent{ background:url(../images/sideshadow.jpg) 280px 0px no-repeat; min-height:579px; }
.tWrap .homeSidebar, .tWrap .sidebar{ min-height:500px; }

.tWrap .leftContent{ background:url(../images/sideshadow.jpg) 280px 0px no-repeat; min-height:579px; }
.tWrap .rightContent{ background:url(../images/sideshadowright.jpg) 670px 0px no-repeat; min-height:579px; }

.tWrap .sidebar .nav{ }
.tWrap .sidebar .nav li{ width:100%; padding:0px; border:1px solid #d8d8d8; background:url(../images/sidenavbg.jpg) repeat-x; margin-bottom:2px; }
.tWrap .sidebar .nav li:hover, .tWrap .sidebar .nav li.nav-path-selected{ width:100%; padding:0px; background:url(../images/sidenavbghover.jpg) repeat-x; }
.tWrap .sidebar .nav li:hover a, .tWrap .sidebar .nav li a.nav-path-selected{ color:#fff; }
.tWrap .sidebar .nav li a{ display:block; padding:5px 30px; text-transform:uppercase; background:url(../images/sidenavicon.png) 6px 5px no-repeat; }
.tWrap .sidebar .nav li a:hover{ }
.tWrap .sidebar .nav li ul{ background:#fff; }
.tWrap .sidebar .nav li li{ border:none; background:none; }
.tWrap .sidebar .nav li li:hover, .tWrap .sidebar .nav li li.nav-path-selected{ border:none; background:none; }
.tWrap .sidebar .nav li li a{ color:#093a70 !important; background:url(../images/sidenavinnerarrow.png) 13px 10px no-repeat; font-weight:bold; }
.tWrap .sidebar .nav li li a:hover, .tWrap .sidebar .nav li li a.nav-path-selected{ color:#151515 !important; }


.tWrap .slideshowContent{ float:left; width:670px; margin-left:40px; margin-bottom:35px; }
.tWrap .slideshowContent p{ padding:0px; }

.tWrap footer{ background:#e4e4e5; border-top:1px solid #cfcfcf; padding:35px 0 45px 0; }
.tWrap .footerTopContent{ background:url(../images/footersep.png) top center repeat-y; }
.tWrap .footerBottomContent{ border-top:1px dotted #929292; margin-top:20px; padding-top:30px; }
.tWrap #zCopyrightLogo{ vertical-align:middle; }

/*=========================================================
========================HOME===============================
=========================================================*/


.tc-slider{ position:relative; }
.tc-slider-linkprev{ display:block; position:absolute; left:12px; top:125px;width:23px; height:27px; overflow:hidden;text-indent:-9999px; background:url(../images/arrows.png); }
.tc-slider-linkprev:hover{ background:url(../images/arrows.png) 0 -27px; }

.tc-slider-linknext{ display:block; position:absolute; right:12px; top:125px;width:23px; height:27px; overflow:hidden;text-indent:-9999px; background:url(../images/arrows.png) -23px 0; }
.tc-slider-linknext:hover{ background:url(../images/arrows.png) -23px -27px; }



.miniSurveyView{ width:100%; }
.formBlockSurveyTable{ width:100%; }
.miniSurveyView label,
.guestBook-formBlock  label{ padding-right:20px; }
.miniSurveyView input[type="text"],
.miniSurveyView input[type="email"],
.miniSurveyView input[type="tel"],
.miniSurveyView select,
.miniSurveyView textarea,
.guestBook-formBlock input[type="text"],
.guestBook-formBlock input[type="email"],
.guestBook-formBlock input[type="tel"],
.guestBook-formBlock select,
.guestBook-formBlock textarea{
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
	border-radius: 6px;
	padding:5px;
	color:#4f4f4f;
	font-size:11px;
	width:95% !important;
	box-sizing:content-box;
	-ms-box-sizing:content-box;
	-moz-box-sizing:content-box;
	-webkit-box-sizing:content-box;
	float:right;
	border:1px solid #ccc;
}
.miniSurveyView textarea, .guestBook-formBlock textarea{ font-family:"Palatino Linotype","Times new Roman",serif; }
.miniSurveyView input[type="submit"],
.guestBook-formBlock input[type="submit"]{
	padding:7px 25px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	background:#736B55;
	color:#fff;
	float:right;
	border:none;
	cursor:pointer;
}

.miniSurveyView input[type="submit"]:hover,
.guestBook-formBlock input[type="submit"]:hover{
	padding:7px 25px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	background:#4B4B4B;
	color:#fff;
	float:right;
	border:none;
	cursor:pointer;
}




.tWrap .swp-breadcrumbs { color: #4B4B4B; margin-top: -35px; font-size: 12px; font-weight: bold; }
.tWrap .swp-breadcrumbs a { color: #4B4B4B;}

.tWrap .boxwrapper table { border-collapse: separate; border-spacing: 5px 10px; }

/********** header **********/
.header { background:url(images/header_bg.gif) top repeat-x; padding:0; margin:0 auto; }
/* logo */
.logo { float:left; padding:0; margin:0; width:281px;}
/* menu */	
.menu {  padding:0 0 25px 0; margin:0; width:298px; float:left; background:url(images/menu_bg.gif) top no-repeat;}
.menu ul { display:block; width:298px; padding:0; margin:0 auto; list-style:none; border:0;}
.menu ul li { float:left; margin:0; padding:0; border:0;}
.menu ul li a { width:268px; height:35px; display:block; margin:0; padding:7px 0 0 30px; color:#4f4e4e; font:bold 18px Arial, Helvetica, sans-serif; text-decoration:none; text-transform:uppercase;}
.menu ul li a:hover { color:#fff; background: url(images/hover.gif) top no-repeat;}
.menu ul li a.active { color:#fff; background:  url(images/hover.gif) top no-repeat;}
/* left */
.left  {margin:0 auto; padding:10px 15px;} 
.left h2 { font: bold 16px Arial, Helvetica, sans-serif; color:#fff; padding:10px 0; margin:0;}
.left p { font: normal 12px Arial, Helvetica, sans-serif; color:#a5a5a5; padding:5px 0; margin:0; line-height:1.8em;}
.left p span { font: normal 11px Arial, Helvetica, sans-serif; color:#7c7c7c;}
.left a { font: normal 11px Arial, Helvetica, sans-serif; color:#7c7c7c; text-decoration:underline;}
.left img { float:left; margin:5px 10px; padding:0;}

/*****************************************************         main_right      *******************/
.main_right { float:right; width:680px; background:#1d1d1d; border:1px solid #161616; padding:0; margin:13px 0 0 0; }
/*header_text*/
.header_text { width:627px; margin:0 auto; padding:0 0 15px 0;}
.header_text h3 { font: bold 12px Arial, Helvetica, sans-serif; color:#fff; padding:21px 0; margin:0;}
.header_text h4 { font: bold 20px Arial, Helvetica, sans-serif; color:#fff; padding:18px 0; margin:0;}
.header_text p { font: normal 12px Arial, Helvetica, sans-serif; color:#9e9e9e; padding:5px 0; margin:0; line-height:1.8em;}
.header_text img.screen { float:left; margin:0; padding:0;}
/********** block index **********/
.body {margin:0 auto; padding:10px 20px; background:#fff; width:638px;}
.body h2 { font:normal 18px Arial, Helvetica, sans-serif; color:#2a2a2a; padding:10px 5px; margin:0;}
.body p { font:normal 12px Arial, Helvetica, sans-serif; color:#5f5f5f; padding:10px 5px; margin:0; line-height:1.8em;}
.body p span { color:#a4a4a4; font: normal 11px Arial, Helvetica, sans-serif;}
.body a {  text-decoration:none; color:#1d1d1d; font: bold 12px Arial, Helvetica, sans-serif; padding:0; margin:0;}
.body .blog_link { margin:0 auto 10px auto; padding:1px 0; border-top:1px solid #dedede; background:#ececec;}
.body ul { margin:5px 0; padding:0; list-style:none;}
.body li { font: normal 12px Arial, Helvetica, sans-serif; color:#909090; background:url(images/ul_li.gif) left no-repeat; padding:5px 0 5px 25px; margin:0;}
.body p.data { color:#e16b08; font: normal 11px Arial, Helvetica, sans-serif;}
.body img { margin:5px 0; padding:0;}
.body img.floated { float:right; margin:5px 10px; padding:0;}
.body img.banner { float:left; margin:5px 5px; padding:0;}
.body img.port { float:right; margin:5px 5px; padding:0;}
/********** contact form **********/
#contactform { margin:0; padding:5px 10px;}
#contactform * { color:#F00;}
#contactform ol { margin:0; padding:0; list-style:none;}
#contactform li { margin:0; padding:0; background:none; border:none; display:block; clear:both;}
#contactform li.buttons { margin:5px 0 5px 0;}
#contactform label { margin:0; width:110px; display:block; padding:10px 0; color:#000; font: normal 12px Arial, Helvetica, sans-serif; text-transform:capitalize; float:left;}
#contactform label span { color:#F00;}
#contactform input.text { width:200px; border:1px solid #e5e5e5; margin:10px 0; padding:5px 2px; height:16px; background:#f0f0f0; float:left;}
#contactform textarea { width:430px; border:1px solid #e5e5e5; margin:10px 0; padding:2px; background:#f0f0f0; float:left;}
#contactform li.buttons input { padding:3px 0 3px 420px; margin:0; border:0; color:#FFF; float:left;}
p.response { text-align:center; color:#F00; font: normal 11px  Georgia, "Times New Roman", Times, serif; line-height:1.8em; width:auto;}

/*************footer**********/
.footer { float:right; width:682px; padding:0; margin:0 0 80px 0;}
.footer_resize {margin:0 auto; padding:0; background: url(images/footer_bg.gif) top repeat-x;}
.footer_resize img { float:right; margin:0; padding:0;}
.footer_resize p { font:normal 12px  Arial, Helvetica, sans-serif; color:#535353;}
.footer_resize a { font:normal 12px Arial, Helvetica, sans-serif; color:#b2b2b2; text-decoration:none; padding:1px 2px; margin:0;}
.footer_resize span { padding:10px 0 0 0; margin:0;}
.footer_resize p.rightt { text-align:left; width:60%; margin:0; padding:20px 0 0 20px; float:left;} 

p.clr, .clr { clear:both; padding:0; margin:0; background:none;}
li.bg, .bg { clear:both; border-top:1px solid #d3d3d3; padding:0; margin:10px 0; background:none; line-height:0;}